[prev] [prev-tail] [tail] [up]

#### 3.2.32 write-project

FPDoc can create a project file based on all options given on the command line. For more information about the project file, chapter 4, page 107.

This option expects an argument, the name of the project file to write.

Example:

fpdoc --write-project=rtl-project.xml --format=html --package=rtl
--input=file.pp --descr=file.xml

[prev] [prev-tail] [front] [up]